<table>
<tr>
	<td>ID</td>	
	<td>: <%= @comments.id %></td>
</tr>
<tr>
	<td>Content</td>
	<td>: <%= @comments.content %></td>
</tr>
<tr>
	<td>User ID</td>
	<td>: <%= @comments.user_id %></td>
</tr>
<tr>
	<td>Article ID</td>	
	<td>: <%= @comments.article_id %></td>
</tr>
<tr>
	<td><%= link_to 'Back', {:action => 'index'} %></td>
</tr>
</table>